
/* -- === Start of Setup 1.5.2 [stacks_in_448_page2] === */

/* -- === End of Setup 1.5.2 [stacks_in_448_page2] === */


/* Lines v1.2.0 Copyright 2013 Joe Workman */
 #stacks_in_233_page2 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_233_page2 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_233_page2 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_233_page2 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_233_page2 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_233_page2 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_233_page2 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_233_page2 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_233_page2 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_233_page2 hr.cloudy:after{content:"\00a0"}#stacks_in_233_page2 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_233_page2 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_233_page2 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_233_page2 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_233_page2 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_233_page2 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_233_page2 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_233_page2 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.0em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
#stacks_in_10_page2 img {
	padding-right: 0 !important;
}

#stacks_in_10_page2 .stacks_in_10_page2portfolioWrapper {
	display:block;
	width: 100%;
	text-align: center;
	margin:0;
	padding:0;
}

.stacks_in_10_page2itemContainer {
	position:relative;
	display: inline-block;
	overflow: hidden;
	margin:0;
	padding:0;
	margin-right:10px;
	margin-left:10px;
	margin-top:20px;
}



.stacks_in_10_page2portitleBox {
	text-align: left;
	max-width:260px;
	height: auto;
	position:absolute;
	left:0px;
	bottom:0px;
	 
	padding-bottom:20px;
	
	color:#555555;
	line-height: normal;
}

.stacks_in_10_page2title {
	font-weight:bold;
	color:#CCCCCC;
}


.stacks_in_10_page2portitleBox a {
	color:#555555;
	text-decoration:none;
}

.stacks_in_10_page2portitleBox a:hover {
	color:#993300;
}

#stacks_in_10_page2 .stacks_in_10_page2sliderBox {
	position:relative;
	padding: 0;
	margin: 0;
}

.stacks_in_10_page2colouredTile {
	display: block;
	border-radius: 2px;
	position:relative;
	max-width:260px;
	padding:7px 7px 10px 7px;
	z-index:100;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	
}

#stacks_in_10_page2 .stacks_in_10_page2doolowershadow {
	position:relative;
	max-width:260px;
	padding:0;
	padding-top: 0;
	margin-top: 0;
	margin: 0;
	
	line-height: 0px;
}

#stacks_in_10_page2 .stacks_in_10_page2doolowershadow img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding-top: 0;
	margin-top: 0;
}

#stacks_in_10_page2 .centered_image {
	border: 1px solid #CCCCCC;
	max-width:248px;
	max-height:162px;
	
	overflow: hidden;
}

#stacks_in_10_page2 .centered_image img {
		width:100%;
		height:auto;
		display: block;
}


#stacks_in_10_page2 .centered_image img a {
	border:none;
	width:100%;
		height:auto;
}





#stacks_in_14_page2 {
	font-size: 120%;
}

#stacks_in_16_page2 {
	font-size: 120%;
}

#stacks_in_18_page2 {
	font-size: 120%;
}

#stacks_in_1285_page2 {
	font-size: 120%;
}

#stacks_in_1289_page2 {
	font-size: 120%;
}

#stacks_in_2452_page2 {
	font-size: 120%;
}

/* -- === Start of CMS 1.5.0 [stacks_in_427_page2] === */

}
/* -- === End of CMS 1.5.0 [stacks_in_427_page2] === */


